﻿@{
    ViewBag.Title = "Confirm Staff Email";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@*<h2>You are already a staff member  of another organization. Would you like to view your contact information or change your password?</h2>*@

@using (Html.BeginForm("ConfirmStaffAlreadyConfirmedEmail", "Account", routeValues: new { userName = Request.QueryString["userName"], token = Request.QueryString["token"], updateMode = Request.QueryString["updateMode"] }, method: FormMethod.Post, htmlAttributes: new { name = "ConfirmForm" }))
{
    @Html.AntiForgeryToken()

    <input type="hidden" name="UpdateMode" value="False" id="updateMode" />

    <div class="form-horizontal">
        <hr />
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <button class="btn btn-default" type="button" onclick="javascript:submitForm(true);">Yes</button>
                <button class="btn btn-default" type="button" onclick="javascript:submitForm(false);">No</button>
            </div>
        </div>
    </div>

        @*</div>
                    </div>
                </div>
            </div>*@
}

@section Scripts
{
    <script src="/Scripts/Student/LoginSignup.js"></script>

    <script type="text/javascript">

        function submitForm(updateMode) {
            document.getElementById('updateMode').value = updateMode;
            document.ConfirmForm.submit();
        }

    </script>
}
